prefix=/Users/runner/bioconda/conda-bld/metagraph_1644318857947/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p
exec_prefix=/Users/runner/bioconda/conda-bld/metagraph_1644318857947/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p
libdir=${exec_prefix}//Users/runner/bioconda/conda-bld/metagraph_1644318857947/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p/lib
includedir=${prefix}/include

Name: jsoncpp
Description: A C++ library for interacting with JSON
Version: 1.9.3
URL: https://github.com/open-source-parsers/jsoncpp
Libs: -L${libdir} -ljsoncpp
Cflags: -I${includedir}
